<template>
  <div>
    <v-container
      :fluid="$vuetify.breakpoint.smAndUp"
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'slideup-everywher mt-60'
          : 'slideup-everywher mt-140 pr-12 pl-12'
      "
    >
      <!-- Start Home Introduction  -->
      <HomeIntro />
      <!-- End Home Introduction -->
    </v-container>
    <!-- Start Introducing Ourself -->
    <WhoWeAre />
    <!-- End of Introducing Ourself -->
    <!-- Start Why Us -->
    <WhyUs />
    <!-- End of Why Us -->
    <!-- Start brands -->
    <Brands />
    <!-- End brands -->
    <!-- Start client qoute -->
    <ClientQoute />
    <!-- End of client qoute -->
    <!-- Start technology -->
    <HomeTechnology />
    <!-- End of technology -->
  </div>
</template>
